/*------------ общие данные -------------------*/
body{line-height:22px;}
.top-menu ul{list-style:none; padding:0; margin:0;}
.top-menu li{float:left; margin-right:20px;}
#sp-header #sp-menu2 .sp-megamenu-parent{display:table!important; width:100%; line-height:80px; float:none;}
#sp-header #sp-menu2 .sp-megamenu-parent li{display:table-cell; text-align:center;}
#sp-menu1 .sp-megamenu-parent > li, #sp-menu1 .sp-megamenu-parent > li a{line-height:80px;}
#sp-menu1 .sp-megamenu-parent > li .sp-dropdown-inner a{line-height:1;} 
#sp-menu1 .sp-megamenu-parent > li .sp-dropdown-inner li{line-height:22px;}
.sp-contact-mobile .fa-mobile{display:none;}
.sp-megamenu-parent > li:last-child{text-align:right;}
.sp-megamenu-parent > li:first-child{text-align:left;}
#sp-menu2 .sp-megamenu-parent > li.active:hover > a:before,#sp-menu2 .sp-megamenu-parent > li.active > a:before{display:none;}

.sp-megamenu-parent > li > a{position:relative;}

#sp-top-bar a{padding:15px; color:#222;}

.tasks{min-height:370px; border-right: 1px solid rgba(166, 124, 0, .3);border-bottom: 1px solid rgba(166, 124, 0, .3);padding: 30px 30px 30px 0; position:relative;}
.tasks4,.tasks5,.tasks6{border-bottom: none;}
.tasks3,.tasks6{border-right:none;}
.tasks2:before,.tasks3:before{content:""; position:absolute; width:30px; height:1px; background:rgba(166, 124, 0, .3); left:-30px; bottom:-1px;}

.size12{font-size:12px; line-height:14px;}
.messengers .ba-form-checkbox-wrapper .ba-form-radio span:before{left:20px!important; }
.messengers .ba-form-checkbox-wrapper:first-child .ba-form-radio span:before{background:url("/images/icon/call.png") center center no-repeat; opacity:0.6;}
.messengers .ba-form-checkbox-wrapper:first-child .ba-form-radio input[type="radio"]:checked + span:before{background:url("/images/icon/call.png") center center no-repeat;}
.messengers .ba-form-checkbox-wrapper:nth-child(2) .ba-form-radio span:before{background:url("/images/icon/whatsapp.png") center center no-repeat; opacity:0.6;}
.messengers .ba-form-checkbox-wrapper:nth-child(2) .ba-form-radio input[type="radio"]:checked + span:before{background:url("/images/icon/whatsapp.png") center center no-repeat;}
.messengers .ba-form-checkbox-wrapper:nth-child(3) .ba-form-radio span:before{background:url("/images/icon/viber.png") center center no-repeat; opacity:0.6;}
.messengers .ba-form-checkbox-wrapper:nth-child(3) .ba-form-radio input[type="radio"]:checked + span:before{background:url("/images/icon/viber.png") center center no-repeat;}
.messengers .ba-form-checkbox-wrapper:nth-child(4) .ba-form-radio span:before{background:url("/images/icon/telegram.png") center center no-repeat; opacity:0.6;}
.messengers .ba-form-checkbox-wrapper:nth-child(4) .ba-form-radio input[type="radio"]:checked + span:before{background:url("/images/icon/telegram.png") center center no-repeat;}
.messengers .ba-form-checkbox-title{font-size: 12px;line-height: 12px;padding-top:5px; color:#fff;}
.messengers .ba-checkbox-wrapper{padding:0; margin:30px auto 0; position:static!important; padding-left:0!important;}
.messengers .ba-form-checkbox-wrapper .ba-checkbox-title{text-align:center!important;}

#construction-projects .sppb-img-container img{height:200px; object-fit:cover; width:100%;}

.sppb-carousel-extended-dots ul li span{background:#A67C00; opacity:0.4;}
.sppb-carousel-extended-dots ul li{background:#fff;}
.sppb-carousel-extended-nav-control .nav-control{border:none; color:#A67C00; font-size:30px;}

.price-tab table{width:100%; }
.price-tab td{text-align:center; padding:0 10px; border-right:1px solid rgba(166, 124, 0, .3);}
.price-tab tr:nth-child(2n+1){background:rgba(166, 124, 0, .05); }
.price-tab tr:first-child{background:#a67c00; color:#fff; padding:10px;}
.price-tab td:nth-child(2){text-align:left; width:45%;}
.price-tab td:last-child{border-right: none;}
.price-tab .sppb-tab-pane{height:400px; overflow-y:scroll;}

.ba-forms-modal-wrapper .ba-forms-modal{z-index:1000000;}


.sp-megamenu-parent {  list-style: none;  padding: 0;  margin: 0;  z-index: 99;  display:table!important;  width:100%;  position: relative;}
.sp-megamenu-parent > li {  display:table-cell;   text-align:center;  position: relative;
  padding: 0;}

#sp-menu2 .sp-megamenu-parent > li > a, #sp-menu2 .sp-megamenu-parent > li > span{line-height:1;}

.sp-contact-info li {display: inline-block;margin: 0 10px;font-size: 20px;  white-space: nowrap;  line-height:80px;}

.sp-contact-info { list-style: none; padding: 0; margin: 0 -10px; display:inline-block;   float:right;}

.article-details .article-full-image img {display: inline-block;border-radius: 4px;  width:100%; height:100%; object-fit:cover;}


.article-list .article .article-intro-image{width:calc(100% + 40px); height:250px;}
.article-list .article .article-intro-image img{width:100%; height:100%; object-fit:cover;}
.article-list .article .article-header h2{min-height:52px;}

.sp-copyright{color: rgba(255, 255, 255, 0.8); font-size:14px;}

.mytitle{display:none;}

.sppb-panel-modern>.sppb-panel-heading, .sppb-addon-accordion .sppb-panel-heading{background:#fff; padding:12px 30px;}
.sppb-addon-accordion .sppb-panel-body{background:rgba(255,255,255,0.6); padding:23px 30px;}

.view-article.layout-blog .header-wrapper{position:relative;}
.view-article.layout-blog #sp-header{background:rgba(18, 19, 48, .8);}

.our-object .sppb-addon-article{margin-bottom: 60px;border: solid 1px rgba(166, 124, 0, .30);border-radius: 3px;background-color: #fff;position: relative;} 
.our-object .sppb-addon-article h3{font-size: 16px;font-weight: 400;line-height: 26px;margin: 25px 20px;}
.our-object .sppb-addon-article img{width: 100%;height: 250px;border-radius: 3px 3px 0 0;border-bottom: 1px solid #f5f5f5;overflow: hidden; object-fit:cover;}
.our-object .sppb-addon-article:after{content: "";position: absolute;width: 100%;height: 250px;top: 0;left: 0;background-color: #121330;opacity: 0.6;}
.our-object .sppb-addon-article h3 a{color:#131313;}
.our-object .sppb-addon-article h3 a:hover{color:#a67c00;}

#sp-top-bar li.sp-menu-item:nth-child(-n+2) .sp-dropdown, #sp-top-bar li.sp-menu-item:nth-child(-n+2) a:after{display:none!important;}
.offcanvas-menu .menu li:nth-child(3) ul.menu-child, .offcanvas-menu .menu li:nth-child(4) ul.menu-child, .offcanvas-menu .menu li:nth-child(3) .menu-toggler, .offcanvas-menu .menu li:nth-child(4) .menu-toggler{display:none!important;}

@media screen and (min-width: 992px) and (max-width: 1199px){
	.sp-contact-info li{font-size:18px;}
	#sp-top-bar .sp-megamenu-parent > li > a, #sp-top-bar .sp-megamenu-parent > li > span{font-size:13px; padding: 15px 5px;}
	.sp-page-builder .page-content #section-id-1608185947210{max-width:100%;}
	#sppb-addon-wrapper-1542709861050{width:100%;}
	.ba-form-submit-btn{text-align:center!important;}
	.sp-page-builder .page-content #section-id-1543554812301{height:auto;}
  
}
@media screen and (min-width: 768px) and (max-width: 991px){
	.sp-megamenu-parent{display:none!important;}
	#sp-header{height:60px;}
	.sppb-carousel-inner>.sppb-item{padding:0;}
	.sppb-carousel-arrow.right i{margin-right:-30px;}
	.sppb-carousel-arrow.left i{margin-left:-30px;}
	.tasks{min-height:480px;}
	.messengers .ba-form-checkbox-wrapper .ba-form-radio span:before{left:50%!important; margin-left:-12px;}
	.sp-page-builder .page-content #section-id-1543554812301{height:auto;}
  #offcanvas-toggler{height:60px;line-height:60px;}
}
@media screen and (max-width: 767px){
	.sp-megamenu-parent{display:none!important;}
	#sp-header{height:60px;}
	.sp-page-builder .page-content #section-id-1543554812301{height:auto;}
	.sppb-carousel-inner>.sppb-item{padding:0;}
	.sppb-carousel-arrow.right i{margin-right:-30px;}
	.sppb-carousel-arrow.left i{margin-left:-30px;}
	.tasks{min-height:auto; padding:20px; border-right:none;}
	.tasks4,.tasks5{border-bottom: 1px solid rgba(166, 124, 0, .3);}
	.messengers .ba-form-checkbox-wrapper .ba-form-radio span:before{left:50%!important; margin-left:-12px;}
	.ba-form-field-item.messengers .ba-form-checkbox-wrapper{width:25%;}
	.ba-form-submit-btn{text-align:center!important;}
	.price-tab .sppb-tab-pane{overflow-x:scroll; height:300px;}
   #offcanvas-toggler{height:60px;line-height:60px;}
}
@media screen and (max-width: 420px){
	.ba-form-submit-btn{text-align:center!important;}
	.ba-form-field-item.messengers .ba-form-checkbox-wrapper{width:50%;}
}

@media screen and (min-width: 991px) and (max-height: 900px){
  #sppb-addon-1608294607418 h1.sppb-addon-title{font-size:46px; line-height:52px;}
  #sppb-addon-wrapper-1608294607418{width:100%;}
  .hero-section > .sppb-row-container{margin-top:0;}
  .sp-page-builder .page-content #section-id-1543554812301{min-height:900px;}
}